currLabel: GraphQL
customIcon: null
enabled: false
handle: graphql
icon: '@appicons/graphql.svg'
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: GraphQL
prevLevel: 1
prevParent: null
prevUrl: graphql
sortOrder: 34
type: craft
url: graphql
